html, body{
    display: flex;
    flex-direction: column;
    margin: 0px;
    padding: 0px;
    font-family: sans-serif;
    scroll-behavior: smooth;
    background: #f4f4f4;
}

body {
    overflow-y: auto;
    height: 100%;
}

.fa-fw-5 {
    margin-right: 5px;
}

.fa-fw {
    margin-right: 10px;
}

.custom-nav-link {
    color: #4b2d73 !important;
}

.custom-nav-link:hover {
    color: #301a4a !important;
}

.navbar-brand {
    background: url('../images/website/logo.svg') no-repeat center center;
    background-size: contain;
    height: 50px;
    width: 150px;
}

.dropdown-custom {
    background-color: #4b2d73;
    border-color: #4b2d73;
}

.dropdown-custom:hover {
    background-color: #301a4a;
    border-color: #301a4a;
}

.dropdown-header-wrapper {
    margin: 10px;
    text-align: center;
    background: #ffffffdd;
}

.dropdown-header-img {
    width: 240px;
    margin: 0 10px 0 10px;
}

.dropdown-header-img:hover {
    box-shadow: 0 0 5px 1px #888888;
}

.item-counter-header {
    border: none;
    position: absolute;
    margin-top: 3px;
    margin-left: 5px;
    background: #f57224;
    width: 28px;
    height: 17px;
    border-radius: 16%;
    color: white;
    font-size: 12px;
    font-weight: 700;
}

.item-counter-header:hover {
    background: #e25d1e;
}

.dropdown-wrpper-header {
    text-align: center;
}

#profile_dropdown_header {
    margin: 0 0 0 15px;
    padding: 7px 12px;
}

.dropdown-item-custom {
    color: #545b62;
}